      subroutine geodetic_arg( argc, argv )
!
!     Argument break-out for Unix IDL call_external calls of geodetic.
!
!     B. Knapp, 2001-01-11
!
C
C     RCS DATA
C     
C     $Header$
C     
C     $Log$
C
C
      implicit none
      integer argc, argv(4)
      external geodetic
!
      call geodetic( %val(argv(1)), %val(argv(2)),
     &               %val(argv(3)), %val(argv(4)) )
!
      return
      end
